/*--Custom CSS--*/
.custom-button.has-icon:hover:before{ background: #3B4493;transform: rotate(360deg);}
.woocommerce a[data-title="Browse wishlist"] i{padding:0 !important;}
.woocommerce-variation-add-to-cart .single_add_to_cart_button{padding-left:10px !important;}
.woocommerce .main-content-wrapper .fullcontainer {overflow: hidden;}
.woocommerce .woocommerce-cart-form .button::before, .woocommerce .cart-collaterals .button::before, .wishlist_table .button::before{display:none !important;}
.woocommerce-input-wrapper .select2-container{padding:0 !important;}
.shipping-calculator-form .select2-container{padding:0 !important;}
.shipping-calculator-form .select2-selection__rendered{text-align:left;}


@media only screen and (max-width: 1199.98px) {
    .product-det-bottom{display:block !important;}
}

@media only screen and (max-width: 767.98px) {
    .woocommerce-variation-add-to-cart{grid-gap: 12px;}
    .woocommerce-variation-add-to-cart .single_add_to_cart_button{margin-left:0;}
}

.wishlist-items-wrapper .product-add-to-cart .product-wishlist a.button add-wishlists { display:none !important; }